﻿/*************** OTHER CSS begins ***************/
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.fnone
{
    float:none!important;
}
.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

.full-col, .full_row, label, .tree_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0 15px !important;
    padding: 0 !important; 
    font-family:'Open Sans', Arial, Sans-Serif;
    color:#42b7e2;
}
h1:first-child
{
    margin:0!important;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span
{
    color: #be2a1e;
}
h1 span
{
    font-size: 78px;
    margin:0!important;
    color:#fff!important;
    text-shadow: 3px 3px #222;
    filter:DropShadow(Color=#333333, OffX=3, OffY=3);
}
h2
{
    font-size: 60px;
}
h3
{
    font-size: 38px;
}
h4
{
    font-size: 26px;
}
h5
{
    font-size: 20px;
}
h6
{
    font-size: 16px;
}

.padding-top_30
{
    padding-top: 30px !important;
}

.padding-top_40
{
    padding-top: 40px !important;
}

.padding-top_60
{
    padding-top: 60px !important;
}
.margin-bottom_15
{
    margin-bottom: 15px !important;
}

.margin-bottom_8
{
    margin-bottom: 8px !important;
}

.header_lo-border
{
    padding-bottom: 15px;
    border-bottom: 1px solid #92c020;
}

img.logo-padding
{
    margin:0 auto;
    padding:10px 0 9px;
    width:789px;
    height:175px;
    /*display:block;*/
}

.width_940
{
    margin: 0 auto;
    width: 940px;
}

p
{
    margin: 0 0 15px;
    padding: 0 !important;
}

.position-relative
{
    position: relative !important;
}
.position-absolute
{
    position: absolute !important;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}

.img_border
{
    border: 4px solid #666;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover
{
    border-color: #bbe3ed;
}

.display_block
{
    display: block;
}

.inline-block
{
    display: inline-block;
}

.padding_bottom-40
{
    padding-bottom: 40px;
}

.margin_top-10
{
    margin-top: 10px !important;
}

.lo_links
{
    margin: 10px 0;
    width: 100%;
    font-size: 12px;
    color: #fff;
    overflow: hidden;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a
{
    font-size: 12px;
    color: #5fc2eb;
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    color:#fff;
    text-decoration: underline !important;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 7px !important;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.disc_list li:before
{
    background:none!important;
}

.disc_list li ul li
{
    margin-bottom: 0px;
}

/*.disc_list li span
{
    margin:0 0 5px;
    display:block;
}

.disc_list li span > span
{
    display:inline-block;
}*/

ul.faq_list
{
    margin: 0;
    padding: 0;
}

.faq_list li
{
    margin: 0 0 25px 0 !important;
    padding: 0 0 0 20px !important;
    background: url(../images/circ-list.png) no-repeat left 7px;
    display: block;
    list-style-type: none !important;
    border: 0 !important;
    float: none;
}

.faq_list li span:first-child
{
    margin:0 0 5px;
    color:#0084d1;
    font-weight:bold;
    display:block;
}

.faq_list li span > span
{
    display:inline-block;
}

.faq_list li ul li
{
    margin-bottom:8px!important;
}

.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    background:#444;
}

.min-height400
{
    min-height: 400px;
}
.min-height480
{
    min-height: 480px;
}
.min-height300
{
    min-height: 300px;
}
.clear-none
{
    clear: none;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
}
.no-margin
{
    margin: 0!important;
}
.no-border
{
    border: 0;
}
.white-font
{
    color: #ffffff !important;
}
.blue-font
{
    color: #42b7e2!important;
}
.l_blue-font
{
    color: #bbe3ed!important;
}
.l_blue-font1
{
    color: #5fc2eb!important;
}
.grey-font
{
    color:#222!important;
}
.black-font
{
    color:#000!important;
}
.uppercase
{
    text-transform:uppercase;
}

.height_133
{
    height: 133px;
    overflow: hidden;
}

.height_73
{
    height: 73px;
    overflow: hidden;
}

.two-cols
{
    width:44.5%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #666;
}

.three-cols
{
    margin: 0 2%;
    width: 29%;
    position:relative;
    float: left;
}

.three-cols.lr_margin
{
    
}

.three-cols img
{
    margin: 0 auto 15px;
    width: 285px;
    height: 172px;
    border:4px solid #555;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
    z-index:1;
}

.three-cols img:hover
{
    border-color:#656cb1;
}

.three-cols img + span
{
    display:block;
}

.three-cols img + em
{
    margin:0 auto;
    width:100%;
    height:75%;
    background:url(../images/magnify.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
}

.three-cols:hover img + em
{
    background:url(../images/magnify.png) no-repeat center center;
    display:block;
}

.three-cols a + span
{
    height:45px;
    line-height:normal;
    font-size:12px;
    display:block;
    overflow:hidden;
}


.four-cols
{
    width: 24%;
    float: left;
}

.four-cols.rmargin
{
    margin: 0 0.5%;
    padding:0 0.5%;
}

.four-cols img
{
    margin: 0 auto 15px;
    width: 230px;
    height: 172px;
    border:4px solid #032a53;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.four-cols img:hover
{
    border-color:#656cb1;
}

.four-cols img + span
{
    display:block;
}

.meal-cols
{
    margin: 0 2%;
    width: 29%;
    position:relative;
    float: left;
}

.meal-cols.lr_margin
{
    
}

.meal-cols img
{
    margin: 0 auto 15px;
    width: 285px;
    height: 172px;
    border:4px solid #555;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
    z-index:1;
}

.meal-cols img:hover
{
    border-color:#656cb1;
}

.meal-cols img + span
{
    display:block;
}

.meal-cols img + em
{
    margin:0 auto;
    width:100%;
    height:100%;
    background:url(../images/magnify.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
}

.meal-cols:hover img + em
{
    background:url(../images/magnify.png) no-repeat center center;
    display:block;
}

.meal-cols a + span
{
    height:45px;
    line-height:normal;
    font-size:12px;
    display:block;
    overflow:hidden;
}

.meal_img
{
    position:relative;
    float: left;
}

.meal_img img
{
    margin: 0 auto 15px;
    width: 285px;
    height: 172px;
    border:4px solid #555;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
    z-index:1;
}

.meal_img img + em
{
    margin:0 auto;
    width:100%;
    height:100%;
    background:url(../images/magnify.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
}

.meal_img:hover img + em
{
    background:url(../images/magnify.png) no-repeat center center;
    display:block;
}

.contact-col
{
    width: 31%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #666;
    border-right: 1px dashed #666;
}

.contact-col1
{
    width: 31%;
    float: left;
    margin:0 15px 0 0;
    padding:0 15px 0 0;
    border-right: 1px dashed #ccc;
    float:left;
}

.contact-col2
{
    width: 65%;
    float: left;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important;
    padding: 4px !important;
    width: 100% !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #666 !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    /*display: block;*/
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 100% !important;
    height: 110px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000 !important;
    background-color: #ffffff !important;
    border: 1px solid #666 !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #42b7e2 !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #42b7e2 !important;
    border: 0px solid #42b7e2 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #fff !important;
    border: 0px solid #fff !important;
    color:#42b7e2!important;
}

span.contact_label
{
    margin: 0 15px 0 0;
    padding-right: 5px;
    width: 60px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px !important;
    width: 61.5% !important;
    /*float: left;*/
}

.map
{
    width: 100%;
    height: 320px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    background:#fff;
    border:1px solid #42b7e2;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

a.fb
{
    margin:0 10px 0 0;
    width:50px;
    height:50px;
    background:url(../images/fb.png) no-repeat;
    display:inline-block;
    text-decoration:none;
}

a.linkedin
{
    margin:0 10px 0 0;
    width:50px;
    height:50px;
    background:url(../images/linkedin.png) no-repeat;
    display:inline-block;
    text-decoration:none;
}

#advanced
{
    display:none;
}

.home-col1
{
    margin:0 4% 0 0;
    padding:0 4% 0 0;
    width:64.8%;
    border-right:1px dashed #ccc;
    float:left;
}

.home-col2
{
    width:27%;
    float:left;
}


.home-pic
{   
    margin-left:30px;
    width:222px;
    background:#fff;
    float:left;
}

.home-pic:first-child
{
    margin-left:15px;
}

.home-pic img
{
    width:222px;
    height:186px;
    display:block;
}

.home-pic img + span
{
    margin-bottom:5px;
    padding:10px;
    height:105px;
    display:block;
    overflow:hidden;
}

.home-pic img + span > span:first-child
{
    margin:0 0 5px;
    padding:0 0 5px;
    height:25px;
    border-bottom:1px solid #ccc;
    display:block;
    overflow:hidden;
}

a.home-pic_more
{
    width:40px;
    height:40px;
    background:url(../images/home-pic_more.jpg) no-repeat left top;
    display:block;
    float:right;
}

a.home-pic_more:hover
{
    background:url(../images/home-pic_more.jpg) no-repeat left bottom;
}

a.more-btn
{
    padding:5px 10px;
    background:#005F27;
    color:#ffcc00;
    font-size:12px;
    text-decoration:none;
    display:inline-block;
}

a.more-btn:hover
{
    color:#fff;
    text-decoration:underline;
}

.inner_padding-15
{
    padding:15px;
}

ul.commercial_links
{
    margin:0;
    padding:0;
}

.commercial_links li
{
    list-style-type:none;
}

.commercial_links li a
{
    margin:0 0 2px;
    padding:10px 50px 10px 15px;
    width:250px;
    background:url(../images/ra-arrow.png) no-repeat right center #681545;
    color:#fff;
    display:block;
    border-radius:0 0 0 15px;
    -moz-border-radius:0 0 0 15px;
    -webkit-border-radius:0 0 0 15px;
    -khtml-border-radius:0 0 0 15px;
    -o-border-radius:0 0 0 15px;
    position:relative;
    behavior:url(js/PIE.htc);
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
}

.commercial_links a:hover, .commercial_links a.active
{
    background:url(../images/ra-arrow.png) no-repeat right center #0084d1;
}

.commercial_links a > span
{
    font-size:12px;
    font-weight:normal;
    display:block;
}

.commercial-col1
{
    margin:0 25px 0 0;
    width:580px;
    float:left;
}

.commercial-col2
{
    width:315px;
    float:left;
}

.commercial_content
{
    padding:15px;
    width:100%;
    min-height:400px;
    background:#fff;
    border:1px solid #ccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    position:relative;
    z-index:1;
}

.commercial_arc
{
    padding:8px 8px 8px 15px;
    width:540px;
    height:54px;
    background:url(../images/commercial_arc.png) no-repeat;
    color:#fff;
    font-weight:bold;
    font-size:14px;
    position:relative;
    z-index:2;
    left:-26px;
    top:0px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.commercial_arc > span
{
    height:22px;
    display:block;
    overflow:hidden;
}

.commercial_img-col
{
    margin: 0 2%;
    width: 29%;
    position:relative;
    float: left;
}

.commercial_img-col.lr_margin
{
    
}

.commercial_img-col img
{
    margin: 0 auto 15px;
    width: 166px;
    height: 57px;
    border:1px solid #681545;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
}

.commercial_img-col img:hover
{
    border-color:#0084d1;
}

.three-cols img + span
{
    display:block;
}

.padding_top-lo-25
{
    padding:25px 0;
}

ul.home_client
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.home_client li
{
    margin:0 25px 15px 0;
    width:170px;
    height:195px;
    overflow:hidden;
    float:left;
}

.home_client li.last
{
    margin-right:0;
}

.home_client li img
{
    margin:0 auto;
    padding:2px;
    width:170px;
    height:170px;
    background:#fff;
    border:1px solid #000;
    display:block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.home_client li a + span
{
    margin:5px 0;
    height:20px;
    text-align:center;
    display:block;
    overflow:hidden;
}

.home_client a
{
    color:#000;
}

.home_client a:hover
{
    color:#0084d1;
}

.box_display
{
    border:1px solid #0084d1;
    background:#fff;
}

.box_display .box_header
{
    padding:5px;
    height:20px;
    background:#0084d1;
    color:#fff;
    overflow:hidden;
}

.box_display .box_content
{
    padding:5px;
    background:#fff;
    overflow:hidden;
}

.mid-content
{
    /*margin:20px 0;*/
    padding:30px;
    background:#fff;
    border: 1px solid #cdcdcd;
    -webkit-box-sizing: border-box; /* Safari */
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    box-sizing: border-box;
}

/*#toTop {
	width:100px;
    border:1px solid #0084d1;
    background:#0084d1;
    text-align:center;
    padding:5px;
    position:fixed;
    bottom:50px;
    right:10px;
    cursor:pointer;
    display:none;
    color:#000;
    font-family:verdana;
    font-size:11px;
    z-index:3;
}

#toTop:hover
{
    background:#ffd800;
}*/

.single_border
{
    padding:2px;
    border:1px solid #ccc;
}

.lblue-font
{
    color:#656CB1!important;
}

.blue-font
{
    color:#0084d1!important;
}

.black-font
{
    color:#000!important;
}

.grey-font
{
    color:#3D3D3D!important;
}

.subhead
{
    background: none;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;
    padding: 11px 0;
}

.intro_para
{
    height:110px;
    overflow:hidden;
}

.top_head
{
    height:48px;
    overflow:hidden;
}

.top_para
{
    height:36px;
    overflow:hidden;
}


table.orderform
{
    width:100%;
    border:0px solid #ffff00;
}

.orderform td
{
    padding:2px;
    border:0px solid #ffff00;
    color:#83180F;
    vertical-align:top;
    text-align:left;
    text-transform:none;
}

.orderform tr:first-child
{
    font-weight:bold;
    text-align:center;
    vertical-align:top;
    text-transform:uppercase;
}

.orderform td.order-col-1
{
    width:12%;
}

.orderform td.order-col-2
{
    width:15%;
}

#OrderForm
{
    width:100%;
}

#OrderForm input[type="text"]
{
    padding:1px;
    width:100%;
    background-color:#ffffff;
    border:1px solid #ccc;
    font-family:Arial, Helvetica, sans-serif;
    color:#000000;
    display:block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

#OrderForm input[type="text"].txtfield
{
    margin:0 15px 10px;
    padding:2px;
    width:27%;
    height:26px;
    background-color:#ffffff;
    border:1px solid #ccc;
    color:#000000;
    display:inline-block;
}

#OrderForm input[type="submit"], #OrderForm input[type="reset"]
{
    margin:0 0 0 20px!important;
    padding:2px 2px 5px!important;
    width:80px!important;
    height:28px!important;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#fff!important;
    background-color:#83180F!important;
    border: 1px solid #83180F!important;
    display:inline-block;
    outline:0;
    cursor:pointer;
    /*float:right;*/
}

#OrderForm label
{
    padding:1px;
    width:96%;
    color:#000;
    display:block;
}

.margin-left_125
{
    margin-left:125px!important;
}

.two-cols_img-row
{
    margin:0 auto 15px;
    width:285px;
    height:172px;
    overflow:hidden;
}

img#lightboxImage 
{
    width:800px!important;
    height:450px!important;
}

.font_16
{
    font-size:16px;
}